## com.bbn.openmap.layer.vpf
Class Server

    java.lang.Object
      com.bbn.openmap.layer.vpf.Server

public class Server
extends java.lang.Object

Poorly named, this class just parses VPF format files and dumps them to System.out(). If you want output to come from the applicable objects that parse the format files, and you only want that output to come when this Server is run, use the Debug flag "vpfserver" in those object classes.

Constructor Summary
`Server()`

Method Summary
`static void` `main(java.lang.String[] args)` Just a test main to parse vpf datafiles

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Server

    public Server()

Method Detail

### main

    public static void main(java.lang.String[] args)

  Just a test main to parse vpf datafiles

  Parameters:
    `args` - files to parse, plus other command line flags

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details